Bug 519831 - Tracker BZ for feature 'Encrypted File System'
Tracker BZ for feature 'Encrypted File System'
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Siddharth Nagar
Siddharth Nagar
: Tracking
Depends On:
Blocks: 519793
  Show dependency treegraph
 
Reported: 2009-08-27 15:57 EDT by Siddharth Nagar
Modified: 2014-10-27 13:43 EDT (History)
4 users (show)

See Also:
Fixed In Version: ecryptfs-utils-82-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-27 13:43:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Siddharth Nagar 2009-08-27 15:57:23 EDT
Tracker BZ for feature 'Encrypted File System'
Comment 1 Ric Wheeler 2010-01-14 13:07:38 EST
ecryptfs is ready for testing in RHEL6 as a tech preview feature.

Note You need to log in before you can comment on or make changes to this bug.